/***/
/*-----------------*/
/* LOADER */
/*-----------------*/
#loader-wrapper svg
{
    --size: 50vw;
    width: var(--size);
    height: var(--size);
    --maxsize: 300px;
    max-width: var(--maxsize);
    max-height: var(--maxsize);
}

@keyframes animate-svg-stroke-1{0%{stroke-dashoffset:686.6224365234375px;stroke-dasharray:686.6224365234375px}100%{stroke-dashoffset:0;stroke-dasharray:686.6224365234375px}}@keyframes animate-svg-fill-1{0%{fill:transparent}100%{fill:rgb(255,220,0)}}.svg-elem-1{animation:animate-svg-stroke-1 1s cubic-bezier(0.47,0,0.745,0.715) 0s both,animate-svg-fill-1 0.7s cubic-bezier(0.47,0,0.745,0.715) 0.8s both}@keyframes animate-svg-stroke-2{0%{stroke-dashoffset:753.273681640625px;stroke-dasharray:753.273681640625px}100%{stroke-dashoffset:0;stroke-dasharray:753.273681640625px}}@keyframes animate-svg-fill-2{0%{fill:transparent}100%{fill:rgb(0,171,192)}}.svg-elem-2{animation:animate-svg-stroke-2 1s cubic-bezier(0.47,0,0.745,0.715) 0.12s both,animate-svg-fill-2 0.7s cubic-bezier(0.47,0,0.745,0.715) 0.9s both}@keyframes animate-svg-stroke-3{0%{stroke-dashoffset:2043.291259765625px;stroke-dasharray:2043.291259765625px}100%{stroke-dashoffset:0;stroke-dasharray:2043.291259765625px}}@keyframes animate-svg-fill-3{0%{fill:transparent}100%{fill:rgb(35,31,32)}}.svg-elem-3{animation:animate-svg-stroke-3 1s cubic-bezier(0.47,0,0.745,0.715) 0.24s both,animate-svg-fill-3 0.7s cubic-bezier(0.47,0,0.745,0.715) 1s both}@keyframes animate-svg-stroke-4{0%{stroke-dashoffset:1311.1109619140625px;stroke-dasharray:1311.1109619140625px}100%{stroke-dashoffset:0;stroke-dasharray:1311.1109619140625px}}@keyframes animate-svg-fill-4{0%{fill:transparent}100%{fill:rgb(255,255,255)}}.svg-elem-4{animation:animate-svg-stroke-4 1s cubic-bezier(0.47,0,0.745,0.715) 0.36s both,animate-svg-fill-4 0.7s cubic-bezier(0.47,0,0.745,0.715) 1.1s both}
/*-----------------*/
/* ELEMENTS */
/*-----------------*/
a
{
    display: inline-block;
}
.tc_content a:not([class*="button"])
{
    display: inline;
}
.thumbnail_slider a
{
    height: 100%;
    width: 100%;
}
.white blockquote p
{
    color: var(--white);
}

/*-----------------*/
/* HEADER */
/*-----------------*/
#header-top {
    background-color: var(--black);
    color: var(--white);
}
.fixed-header #header-coordonnees
{
    display: none;
}
.fixed-header #navprimary
{
    position: static;
    border-top: 1px solid rgb(255 255 255 / 20%);
    border-bottom: initial;
}
.fixed-header .navigmenu .naviglink.lvl-0
{
    padding-top: 15px;
    padding-bottom: 15px;
}
.fixed-header .navigmenu .active .naviglink.lvl-0 span:after, .fixed-header .navigmenu .naviglink.lvl-0 span:after
{
    bottom: -9px!important;
}
.fixed-header #header-top>*
{
    justify-content: center;
}
/*-----------------*/
/* NAVPRIMARY */
/*-----------------*/
#navsecondary .navigmenu .naviglink {
    font-size: 13px;
    padding: 8px 12px;
    letter-spacing: 0.5px;
}

#navsecondary .navigtoogle:not(:last-of-type):after {
    content: "";
    height: 10px;
    width: 1px;
    position: absolute;
    right: 0;
    top: 50%;
    background-color: var(--white);
    transform: translateY(-50%);
    opacity: 0.4;
}

.navigmenu .naviglink.lvl-0:not(.item-logo) span:after {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    width: 100%;
    bottom: -13px;
    transform-origin: right center;
    transform: scale(0, 1);
    transition: transform .25s cubic-bezier(.25, .8, .25, 1);
    height: 3px;
    background: currentColor
}

#navsecondary .navigmenu .naviglink.lvl-0:not(.item-logo) span:after {
    bottom: 0;
    height: 1px;
}

.navigmenu .active .naviglink.lvl-0 {
    color: var(--primary-color)
}

.navigmenu .active .naviglink.lvl-0 span:after,
.navigmenu .naviglink.lvl-0:hover span:after {
    transform-origin: left center;
    transform: scale(1, 1)
}


/*-----------------*/
/* HEADERHOME */
/*-----------------*/
#headerHome
{
    mask-image: url(../images/bottomCurve.svg);
    mask-repeat: no-repeat;
    mask-position: bottom center;
    mask-size: cover;
}

/*-----------------*/
/* CONTENT / INTRODUCTION */
/*-------------*/


/*-----------------*/
/* GALLERY HOME */
/*-----------------*/
#galleryHome .gallery-item {
    margin-bottom: 0;
}

.gallery-icon {
    line-height: 0;
}

.gallery-icon>*:not(a) {
    line-height: 1.2;
}

.gallery-icon {
    height: 100%;
}

.nohome .gallery .gallery-item a img {
    max-height: 450Px;
}

/*-----------------*/
/* CTA */
/*-----------------*/


/*-----------------*/
/* PRESTATIONS */
/*-----------------*/
.template-parent-page-php #content {
    padding-bottom: 0;
}

.template-parent-page-php #prestations {
    padding-top: 0;
}



/*-----------------*/
/* NEWS / ACTU */
/*-----------------*/
.btnLine {
    background: none!important;
    padding: 0!important;
    line-height: 28px;
    color: var(--title-color);
    letter-spacing: 1px;
    font-size: 11px;
    font-family: var(--font-bold);
    text-transform: uppercase;
    position: relative
}
.btnLine.white{color: var(--white);}

.btnLine::after {
    content: '';
    position: absolute;
    height: 1px;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: currentColor;
    transform-origin: bottom left;
    transform: scaleX(1);
    transition: transform .3s ease-in-out
}

.btnLine:hover::after {
    transform: scaleX(0);
    transform-origin: bottom right
}

.design-link {
    display: inline-flex;
    align-items: center;
    padding-left: 52px;
    text-transform: uppercase;
    font-family: var(--font-bold);
    font-size: 12px;
    letter-spacing: 1px;
    position: relative;
    color: var(--title-color)
}

.design-link:before,
.design-link:after {
    content: '';
    position: absolute;
    width: 46px;
    background: var(--text-color);
    height: 1px;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    transition: all .3s linear 0s
}

.design-link.white {color: var(--white)}
.design-link.white:before,
.design-link.white:after {background: var(--white)}

.design-link span:before {
    content: "";
    --size: 6px;
    width: var(--size);
    height: var(--size);
    display: inline-block;
    margin: 0;
    margin-right: 6px;
    order: -1;
    background: var(--primary-color);
    z-index: 1;
    position: relative;
    vertical-align: middle;
    top: -1px;
    border-radius: 10px;
}

.design-link:after {
    width: 0;
    left: unset;
    right: 0
}

.design-link:hover {
    padding-left: 0;
    padding-right: 52px;
    color: var(--primary-color);
}
.design-link:hover:before {width: 0}
.design-link:hover:after {width: 46px}

#news-title {
    border-bottom: 1px solid rgb(0 0 0 / 30%);
    padding-bottom: 10px;
    margin-bottom: 30px
}

.wrapper_slider {
    padding: 20px 0
}

#news .thumbnail_slider {
    height: auto;
    min-height: 250px
}

.thumbnail_slider a {
    height: 100%;
    display: block;
    position: relative
}

.thumbnail_slider a img {
    position: absolute;
    left: 0;
    top: 0
}

#news .content_slider {padding: 50px 0 50px 100px}

.title_slider {
    font-size: 26px;
    text-transform: initial
}

.newsdate {
    position: absolute;
    top: 40px;
    background: var(--primary-color);
    left: -90px;
    display: flex;
    flex-direction: column;
    align-items: center;
    height: calc(100% - 80px);
    justify-content: center;
    padding: 20px 30px;
    font-family: var(--font-title);
    color: var(--white);
    border-radius: 10px;
}

.text_slider,.text_slider a {
    font-size: 16px;
    line-height: 1.6
}

.newsdate .month {
    font-size: 20px;
    font-weight: bold;
    line-height: 1;
    letter-spacing: 2px
}

.newsdate .day {
    font-size: 36px;
    line-height: 1;
}

#news .next_slider {
    display: flex;
    align-items: center;
    width: 200px;
    justify-content: flex-end;
    margin: 0
}


/*-----------------*/
/* SECTIONS */
/*-----------------*/
.sectionsbloc .blocthumb
{
    overflow: hidden;
}
.buttons-wrap
{
    gap: 10px;
}
/*-----------------*/
/* REASSURANCES */
/*-----------------*/


/*-----------------*/
/* certifications */
/*-----------------*/
#content .cksliderwrap
{
    margin-top: 30px!important;
    padding-bottom: 0;
}
#content .ckctrldiv
{
    display: none;
}
#content :is(.ckslidercontrols .next, .ckslidercontrols .prev)
{
    top: 50%;
    transform:translateY(-50%);
}
/*-----------------*/
/* PARTENAIRES */
/*-----------------*/

/*-----------------*/
/* FAQ */
/*-----------------*/

/*-----------------*/
/* AGENCES */
/*-----------------*/

/*-----------------*/
/* CONTACTFORM */
/*-----------------*/



/*-----------------*/
/* FOOTER */
/*-----------------*/
